/* 
vendors: #646b9e
classes: #4f5791
team: #3b426d

...this has changed:
text: #eef9fb
main: #4f5791
hero: #58B9CE
vendors: #8c284F
classes: #D25383
team: #4f5791

general: #50464e

hover: #abefea
darker: #1b161b

 */




p {
  margin-bottom: 0.85em !important;
  line-height: 1.35 !important;
}

.fs_logo img {
  width: 100px;
  height: 100px;
}

a.fs_logo_nav {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: left;
  text-decoration: none;
  border: none;
}
.fs_logo_nav img {
  height: 50px;
  width: auto;
}

.fs_logo_lg {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}
.fs_logo_lg img {
  width: 100%;
  max-width: 720px;
  height: auto;
}

.hero {
  padding: 10em 0 4.75em 0 ;
  background-color: #0093a1;
  margin-bottom: 100px;
}
.hero p {
  font-size: 1.35rem;
  font-weight: 100;
  line-height: 2;
  letter-spacing: 0.1em;
}

.hero p.lead {
  font-size: 1.65em;
  font-weight: 300;
  line-height: 1;
}
.hero .inner {
  margin: 0 auto;
  width: 55em;
}

.mb-0 {
  margin-bottom: 0 !important;
}
.mb-1 {
  margin-bottom: 0.25em !important;
}
.mb-2 {
  margin-bottom: 0.5em !important;
}
.mb-3 {
  margin-bottom: 1em !important;
}
.mb-4 {
  margin-bottom: 1.5em !important;
}
.mb-5 {
  margin-bottom: 2em !important;
}

.wrapper.spotlight.vendors {
  background-color: #646b9e;
}

.wrapper.spotlight.vendors:before, .wrapper.spotlight.vendors:after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%23646b9e%3B' /%3E%3C/svg%3E");
}

.wrapper.spotlight.vendors:before {
  box-shadow: inset 0 -1px 0 0 #646b9e, 0 1px 0 0 #646b9e;
}

.wrapper.spotlight.vendors:after {
  box-shadow: inset 0 -1px 0 0 #646b9e, 0 1px 0 0 #646b9e;
}

.wrapper.spotlight.classes {
  background-color: #4f5791;
}

.wrapper.spotlight.classes:before, .wrapper.spotlight.classes:after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%234f5791%3B' /%3E%3C/svg%3E");
}

.wrapper.spotlight.classes:before {
  box-shadow: inset 0 -1px 0 0 #4f5791, 0 1px 0 0 #4f5791;
}

.wrapper.spotlight.classes:after {
  box-shadow: inset 0 -1px 0 0 #4f5791, 0 1px 0 0 #4f5791;
}

.wrapper.spotlight.team {
  background-color: #3b426d;
}

.wrapper.spotlight.team:before, .wrapper.spotlight.team:after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%233b426d%3B' /%3E%3C/svg%3E");
}

.wrapper.spotlight.team:before {
  box-shadow: inset 0 -1px 0 0 #3b426d, 0 1px 0 0 #3b426d;
}

.wrapper.spotlight.team:after {
  box-shadow: inset 0 -1px 0 0 #3b426d, 0 1px 0 0 #3b426d;
}

.wrapper.spotlight.style5 {
  background-color: #50464e;
}

.wrapper.spotlight.style5:before, .wrapper.spotlight.style5:after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%2350464e%3B' /%3E%3C/svg%3E");
}

.wrapper.spotlight.style5:before {
  box-shadow: inset 0 -1px 0 0 #50464e, 0 1px 0 0 #50464e;
}

.wrapper.spotlight.style5:after {
  box-shadow: inset 0 -1px 0 0 #50464e, 0 1px 0 0 #50464e;
}


.team-members {
  margin-top: 2rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: space-between;
  align-content: start;
}
.team-members div {
  padding: 1rem;
  margin: 0 auto;
  border-radius: 1rem;
  background-color: rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.1);
  max-width: 380px;
}
.team-members img {
  width: 100%;
  border-radius: .5em;
  margin: 0.5em auto;
  display: block;
}
.team-members p {
  font-size: 0.7em;
  font-weight: 300;
}

.footer-grid {
  display: flex;
  margin-top: 2.5rem;
  grid-template-columns: repeat(3, 1fr);
  align-items: start;
  justify-content: space-between;
}

.footer-col ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.footer-col li {
  margin: 0;
  padding: 0;
}

.footer-col h4 {
  margin-bottom: 2.25rem;
  text-align: center;
  width: 100%;
}
.footer-col h4:after {
  content: "";
  display: block;
  width: 100%;
  opacity: 0.5;
  border-bottom: 1px solid #eef9fbcc;
}

/* responsive */

@media (max-width: 800px) {
  .footer-grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 500px) {
  .footer-grid {
    grid-template-columns: 1fr;
  }
}
